<!DOCTYPE html>
<html lang="cs">

<head>
    <!--Title-->
    <title>OCR Database</title>

    <!--Styles-->
    <link rel="stylesheet" href="style.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="scripts/jquery-ui-1.12.1/jquery-ui.min.css">
    <link rel="icon" type="image/ico" href="miscs/Favicon.ico" />

    <!--Meta-->
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="generator" content="PSPad editor, www.pspad.com" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!--Script-->
    <script type="text/javascript" src="scripts/files_manager.js" async></script>
    <script type="text/javascript" src="main.js" async></script>
    <script type="text/javascript" src="scripts/UI.js" async></script>
    <script src="scripts/jquery-ui-1.12.1/external/jquery/jquery.js"></script>
    <script src="scripts/jquery-ui-1.12.1/jquery-ui.min.js"></script>

</head>

<body class="Obal">
    <div id="zahlavi">
        <input type="checkbox" id="nastaveni">
        <label for="nastaveni" id="settings"></label>
        <div id="settingsBox">
            <div id="s1">
                <h6>Automatické ukládání změn</h6>
                <input type="checkbox" id="autoSave">
                <label class="set" for="autoSave" id="autoSaveText">&#10007; Vyp</label>
            </div>
            <div id="s2">
                <h6>Automatické zobrazování výsledku vyhledávání</h6>
                <input type="checkbox" checked="checked" id="autoResults">
                <label class="set" for="autoResults" id="autoResultsText">&#10003; Zap</label>
            </div>
        </div>
        <ul id="Home">
            <li><a href="index.html">Home</a></li>
        </ul>
        <div id="searchAll"></div>
        <div id="ShowContent"></div>
    </div>
    <div id="menu">
        <input id="year" list="years" type="number" min="1891" max="1941">
        <button class="menu" id="toStart"><<</button>
        <button class="menu" id="previous"><</button>
        <input id="page" list="pages" type="text">
        <button class="menu" id="next">></button class="menu">
        <button class="menu"  id="toEnd">>></button class="menu">
        <datalist id="years"></datalist>
        <datalist id="pages"></datalist>
        <button class="btn" id="content">Zobraz obsah</button>
        <div id="searchBox">
            <button class="btn" id="save">Uložit</button>
            <button class="btn" id="searchAllBtn">Výsledky</button>
            <input id="searchText" class="search" type="text" placeholder="Search.." name="search" required>
            <label id="search" class="search" for="searchCheckBox">&#128270</label>
            <input id="searchCheckBox" type="checkbox">
        </div>
    </div>
    <div id="messageBox">Úspěšně uloženo!</div>
    <div class="wrapper" id="obsah">
        <div class="box" id="picture">
            <img id="jpg">
        </div>
        <button class="magnifier" id="zoom-out"><b>-</b></button>
        <input class="magnifier" id="magnify" type="checkbox">
        <button class="magnifier" id="zoom-in"><b>+</b></button>
        <div class="handler" id="separator"></div>
        <div class="box" id="text">
            <p id="txt" contenteditable="true"><mark>hello to my app</mark></p>
        </div>
    </div>
    <footer id="footer">
        <ul class="copyright">
            <li>&copy; Lukáš Soukup 2019</li>
        </ul>
    </footer>
</body>

</html>